Bug 22686 - Anaconda Installation fails
Anaconda Installation fails
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-12-21 14:50 EST by Nitz
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-26 12:29:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nitz 2000-12-21 14:50:37 EST
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 143, in __call__
    from fstab import NewtFstab
ImportError: cannot import name NewtFstab

Local variables in innermost frame:
self: <text.InstallPathWindow instance at 8206818>
todo: <todo.ToDo instance at 81a1450>
intf: <text.InstallInterface instance at 81c6490>
screen: <snack.SnackScreen instance at 8326678>

ToDo object:

Comment 1 Michael Fulbright 2000-12-27 12:09:24 EST
It appears your CDROM image is corrupt.

How did you create the CD?
Comment 2 Nitz 2001-01-02 15:22:12 EST
I didn't create the CD...simply used the original mfg. CD-ROM supplied with the 
retail version of Redhat 7.0.   I did however download the latest image of 
Anaconda, and feed it to the system when requested during a text mode install.  
Shortly after successfully loading the Anaconda update from floppy disk, and 
selecting the time zone, setup fails/bails with the err msg. detailed earlier...
Comment 3 Michael Fulbright 2001-01-19 19:06:51 EST
This looks like a problem with corrupt install media. It is possible to get
replacement CDROMs from Red Hat.   We have not been able to reproduce this problem.
Comment 4 Nitz 2001-01-19 20:20:47 EST
Okay, I guess this ticker (or whatever) should be closed out then.  Since I 
don't know how, could you please take care of it?

Comment 5 Michael Fulbright 2001-01-26 12:29:06 EST
No problem. I'm pretty sure you can get replacement CDs from customer support.

Note You need to log in before you can comment on or make changes to this bug.